Mailinglist Archive: opensuse-bugs (4397 mails)

< Previous Next >
[Bug 692946] New: yast live-installer crashed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 10 May 2011 19:31:34 +0000
  • Message-id: <bug-692946-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=692946

https://bugzilla.novell.com/show_bug.cgi?id=692946#c0


Summary: yast live-installer crashed
Classification: openSUSE
Product: openSUSE 12.1
Version: Factory
Platform: i586
OS/Version: openSUSE 11.4
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Live Medium
AssignedTo: coolo@xxxxxxxxxx
ReportedBy: bgerz@xxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; Linux i686; rv:2.0.1) Gecko/20100101
Firefox/4.0.1

process 6824: arguments to dbus_message_iter_append_basic() were incorrect,
assertion "*bool_p == 0 || *bool_p == 1" failed in file dbus-message.c line
2541.
This is normally a bug in some application using the D-Bus library.
D-Bus not built with -rdynamic so unable to print a backtrace
YaST got signal 6 at YCP file Storage.ycp:3
/sbin/yast2: Zeile 423: 6824 Abgebrochen $ybindir/y2base $module
"$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS

I`ve used a Live-DVD, build from susestudio by using a suse factory mirror.
All is working fine, but I can`t install from my medium :-(

rpm -qa| grep "yast"
yast2-add-on-2.18.3-8.1.noarch
yast2-drbd-2.13.1-226.1.noarch
yast2-apparmor-2.20.1-2.1.noarch
yast2-sound-2.20.2-5.1.i586
yast2-dhcp-server-2.19.0-9.1.noarch
yast2-installation-2.21.3-2.1.noarch
yast2-scanner-2.20.1-3.1.i586
yast2-trans-de-2.19.0-36.1.noarch
yast2-tune-2.20.1-5.1.i586
yast2-live-installer-2.20.0-2.1.noarch
yast2-ca-management-2.21.0-2.1.noarch
yast2-security-2.21.0-2.1.noarch
yast2-country-2.20.6-2.2.i586
yast2-tv-2.21.0-2.1.noarch
yast2-ldap-2.21.0-2.1.i586
yast2-tftp-server-2.18.0-8.1.noarch
yast2-ycp-ui-bindings-2.21.1-2.1.i586
yast2-inetd-2.17.3-9.1.noarch
yast2-slp-2.16.0-89.1.i586
yast2-runlevel-2.20.1-3.1.noarch
yast2-ncurses-2.21.2-2.1.i586
patterns-openSUSE-yast2_install_wf-11.4-11.1.i586
yast2-2.20.12-3.2.i586
yast2-control-center-2.21.2-2.1.i586
yast2-irda-2.19.1-6.1.noarch
yast2-pkg-bindings-2.20.3-3.1.i586
yast2-product-creator-2.21.1-2.1.noarch
yast2-transfer-2.18.0-9.1.i586
patterns-openSUSE-yast2_basis-11.4-11.1.i586
yast2-sudo-2.18.2-8.1.noarch
yast2-packager-webpin-2.21.0-2.1.i586
yast2-gtk-2.21.96-2.2.i586
yast2-python-bindings-2.20.0-7.1.i586
yast2-dns-server-2.20.2-5.1.noarch
yast2-nfs-common-2.18.1-8.1.noarch
yast2-theme-openSUSE-2.20.3-3.1.noarch
yast2-squid-2.17.10-7.2.i586
yast2-samba-client-2.21.2-2.1.noarch
autoyast2-installation-2.20.9-2.1.noarch
yast2-mail-2.20.0-3.2.noarch
yast2-fingerprint-reader-2.20.0-2.1.i586
yast2-printer-2.20.8-2.1.i586
yast2-firstboot-2.20.2-2.2.noarch
yast2-ncurses-pkg-2.21.0-2.1.i586
yast2-backup-2.20.2-5.1.noarch
yast2-update-2.19.1-6.1.i586
yast2-schema-2.18.2-8.1.noarch
yast2-restore-2.19.0-6.1.noarch
yast2-http-server-2.20.0-2.1.noarch
yast2-sysconfig-2.17.0-64.2.noarch
yast2-nfs-server-2.18.1-8.1.noarch
yast2-kerberos-client-2.21.1-2.1.noarch
yast2-nis-server-2.18.0-9.1.noarch
yast2-sshd-2.18.0-8.1.noarch
yast2-ldap-client-2.21.4-2.1.noarch
yast2-libyui-2.21.1-2.1.i586
yast2-qt-pkg-2.21.2-2.1.i586
yast2-control-center-qt-2.21.2-2.1.i586
yast2-branding-openSUSE-2.18.0-8.1.noarch
yast2-samba-server-2.21.1-2.1.noarch
yast2-update-FACTORY-2.19.1-6.1.i586
yast2-dbus-server-2.20.0-5.1.i586
yast2-online-update-configuration-2.19.0-4.1.noarch
yast2-trans-en_GB-2.19.0-36.1.noarch
yast2-ftp-server-2.20.0-5.1.noarch
yast2-pam-2.20.1-3.1.noarch
yast2-kerberos-server-2.21.0-2.1.noarch
yast2-qt-graph-2.19.0-6.1.i586
yast2-firewall-2.19.1-4.1.noarch
yast2-dbus-client-2.18.0-8.1.i586
yast2-core-2.21.0-2.1.i586
yast2-bootloader-2.20.1-2.2.i586
yast2-users-2.21.3-2.1.i586
yast2-qt-2.21.3-2.1.i586
yast2-perl-bindings-2.19.1-6.1.i586
yast2-autofs-2.15.5-10.1.noarch
yast2-hardware-detection-2.17.1-10.1.i586
yast2-network-2.20.10-3.1.i586
yast2-packager-2.21.0-2.1.i586
yast2-storage-2.20.5-5.1.i586
yast2-instserver-2.19.0-6.1.noarch
yast2-vm-2.17.1-3.1.i586
yast2-inetd-doc-2.17.3-9.1.noarch
yast2-mail-plugins-2.20.0-3.2.noarch
yast2-ntp-client-2.20.2-5.1.noarch
yast2-power-management-2.18.1-8.1.noarch
yast2-support-2.19.0-6.1.noarch
yast2-kdump-2.19.2-6.1.i586
yast2-add-on-creator-2.20.1-3.1.noarch
yast2-xml-2.16.1-62.1.i586
yast2-nfs-client-2.19.3-4.1.noarch
yast2-trans-stats-2.19.0-4.1.noarch
yast2-country-data-2.20.6-2.2.i586
yast2-nis-client-2.21.0-2.1.i586
yast2-dirinstall-2.20.0-3.1.noarch
yast2-online-update-2.21.0-2.1.noarch
yast2-mouse-2.18.2-8.1.i586
yast2-metapackage-handler-0.8.11-2.1.noarch
yast2-online-update-frontend-2.21.0-2.1.noarch
yast2-slp-server-2.20.0-3.1.noarch



rpm -qa| grep "dbus"
ndesk-dbus-0.6.0-73.1.noarch
dbusxml2qt3-0.8.1-72.1.i586
libdbus-1-qt3-0-0.8.1-72.1.i586
dbus-1-mono-0.63-387.7.i586
kdbus-0.8.6_SVN_20070413-194.1.i586
yast2-dbus-server-2.20.0-5.1.i586
uiadbus-2.0.2-6.1.i586
yast2-dbus-client-2.18.0-8.1.i586
dbus-1-1.5.0-53.1.i586
libdbusmenu-qt2-0.6.6-14.3.i586
dbus-1-qt3-0.62-457.2.i586
dbus-1-python-0.83.2-36.7.i586
dbus-1-glib-devel-0.92-24.7.i586
dbus-1-devel-1.5.0-53.1.i586
dbus-1-glib-0.92-24.7.i586
libdconf-dbus-1-0-0.7.3-1.1.i586
dbus-1-x11-1.4.6-8.2.i586
ndesk-dbus-glib-0.4.1-45.1.noarch

uname -a
2.6.38.5-1-pae


Reproducible: Always

Steps to Reproduce:
1. try to install a factory live medium
2.
3.
Actual Results:
All new factory live CDs are not installable via yast. But my be, I`ve mixed
too much repositories, 11.4+factory. What`s the date of 12.1 beta start?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >